{% extends "base.html" %}

{% block header %}
<h1>
    {% block title %}
    Register
    {% endblock  %}
</h1>
{% endblock  %}

{% block content %}
<form method="post">
    <label for="username">Username</label>
    <input name="username" id="username" required>
    <label for="password" >password</label>
    <input name="password" id="password" required type="password">
    <input type="submit" value="Registrarse"/>
</form>
{% endblock  %}